body{
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
}
.header{
	border-bottom: 1px solid  rgba(161, 161, 161, 1);
	font-size: 1rem;
	background-color: #fff;
	padding-bottom: 12px;
	padding-top: 12px;
	position: relative;
}
.header_info{
	max-width: 1216px;
	min-width: 600px;
	display: flex;
	margin: 0 auto;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.logo{
	width: 77px;
	height: 77px;
}
.search_text{
	display: flex;
	width: 500px;
	height: 50px;
	font-size: 13px;
	font-family: sans-serif;
	color: rgba(161, 161, 161, 1);
	margin: 0px;
	align-items: center;
	border: 2px solid black;
	border-radius: 6px;
	padding-left: 1rem;
}
.locatione{
	height: 22px;
	padding-right: 22px;
}
.header_button{
	display: flex;
	width: 277px;
	height: 50px;
	justify-content: space-between;
}
a{
	text-decoration: none 
}
.login{
  display: flex;
	width: 98px;
	height: 50px;
	background-color: rgba(239, 120, 26, 1);
	align-items: center;
  justify-content: center;
	border-radius: 6px;
	font-family: sans-serif;
	font-size: 16px;
	color: white;
	font-weight: 700;
}
.faivorit{
  display: flex;
	width: 98px;
	height: 50px;
	background-color: rgba(0, 208, 8, 1);
	align-items: center;
  justify-content: center;
	border-radius: 6px;
	font-family: sans-serif;
	font-size: 16px;
	color: white;
	font-weight: 700;
}
/* СТИЛИ ДЛЯ ВТОРОГО БЛОКА*/
.stock{
	display: flex;
	background-color: rgba(255, 208, 134, 1);
	max-width: 1280px;

	margin: 0 auto;
	align-items: center;
  justify-content: space-around;
	border-radius: 10px;
	margin-top: 35px;
}
.stock_text{
	font-family: sans-serif;
	width: 565px;
  height: 195px;
}
.stock_text_1{
	font-family: Montserrat;
  font-style: normal;
  font-weight: 800;
  font-size: 36px;
  line-height: 44px;
	margin: 0px;
}
.stock_text_2{
	font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
	margin: 0px;
}
.main_search{
	padding-top: 33px;
	padding-bottom: 33px;
	max-width: 1216px;
	min-width: 600px;
	display: flex;
	margin: 0 auto;
	align-items: center;
	justify-content: space-between;
}
.main_search_text{
	display: flex;
	width: 500px;
	height: 50px;
	font-family: sans-serif;
	color: rgba(161, 161, 161, 1);
	margin: 0px;
	align-items: center;
	border: 2px;
	border-radius: 10px;
	padding-left: 1rem;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25); 
	font-family: Montserrat;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
}
.main_search>p{
  font-family: Montserrat;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
}
/*СТИЛИ ДЛЯ КАРТОЧЕК*/
.cards{
	display: grid;
	max-width: 1216px;
	min-width: 600px;
	margin: 0 auto;
	grid-template-columns: 386px 386px 386px;
	justify-content: space-between;
	grid-gap: 60px;
}

.Макдональдз{
	width: 386px;
	height: 230px;
	background-image: url(..//img/pic.png);
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
}
.cards_2{
	display: grid;
	max-width: 1216px;
	margin: 0 auto;
	grid-template-columns: 386px 386px 386px;
	justify-content: space-between;
	grid-gap: 60px;
}

.Макдональдз_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Макдональдз_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.time>p{
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
}
.time>img{
	width: 18px;
	height: 24px;
}
.time{
	background-color:  rgba(254, 125, 52, 1);
	display: flex;
	width: 108px;
	height: 30px;
	border-radius: 5px;
	align-items: center;
  justify-content: space-evenly;
}
.Макдональдз_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}
.delivery{
	background-color: rgba(0, 208, 8, 1);
	display: flex;
	width: 89px;
	height: 30px;
	border-radius: 5px;
	align-items: center;
  justify-content: space-evenly;
	margin-left: 18px;
}
.delivery>img{
	width: 24px;
	height: 20px;
}
.delivery>p{
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
}
.Макдональдз>p{
	display: flex;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 17px;
	color: #FFFFFF;
	background-color: rgba(255, 128, 12, 1);
	width: 139px;
	height: 39px;
	border-radius: 5px;
	margin-left: 11px;
	align-items: center;
  justify-content: space-around;
}
.Макдональдз_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Макдональдз_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.time>p{
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
}
.time>img{
	width: 18px;
	height: 24px;
}
.time{
	background-color:  rgba(254, 125, 52, 1);
	display: flex;
	width: 108px;
	height: 30px;
	border-radius: 5px;
	align-items: center;
  justify-content: space-evenly;
}
.Макдональдз_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}
.delivery{
	background-color: rgba(0, 208, 8, 1);
	display: flex;
	width: 89px;
	height: 30px;
	border-radius: 5px;
	align-items: center;
  justify-content: space-evenly;
	margin-left: 18px;

}
.delivery>img{
	width: 24px;
	height: 20px;
}
.delivery>p{
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
}


.Mafia{
	background-image: url(..//img/pic_2.png);
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
}
.Mafia>p{
	display: flex;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 17px;
	color: #FFFFFF;
	background-color: rgba(255, 12, 12, 1);
	width: 167px;
	height: 56px;
	border-radius: 5px;
	margin-left: 11px;
	align-items: center;
  justify-content: space-around;
}
.Mafia_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Mafia_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Mafia_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.KFC{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_3.png);
}
.KFC>p{
	display: flex;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 17px;
	color: #FFFFFF;
	background-color: rgba(255, 0, 0, 1);
	width: 236px;
	height: 39px;
	border-radius: 5px;
	margin-left: 11px;
	align-items: center;
  justify-content: space-around;
}
.KFC_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.KFC_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.KFC_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Pizza_House{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_4.png);
}
.Pizza_House>p{
	display: flex;
  font-style: normal;
  font-weight: 800;
  font-size: 15px;
  line-height: 17px;
	color: #FFFFFF;
	background-color: rgba(255, 12, 12, 1);
	width: 167px;
	height: 56px;
	border-radius: 5px;
	margin-left: 11px;
	align-items: center;
  justify-content: space-around;
}
.Pizza_House_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Pizza_House_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Pizza_House_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Rukola{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_5.png);
}
.Rukola_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Rukola_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Rukola_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Lviv_Croissans{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_6.png);
}
.Lviv_Croissans_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Lviv_Croissans_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Lviv_Croissans_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Mamamia{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_7.png);
}
.Mamamia_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Mamamia_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Mamamia_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Хлебный{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_8.png);
}
.Хлебный_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Хлебный_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Хлебный_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Time_Cafe{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_9.png);
}
.Time_Cafe_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Time_Cafe_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Time_Cafe_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Salateira{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_10.png);
}
.Salateira_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Salateira_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Salateira_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Green_13{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_11.png);
}
.Green_13_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Green_13_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Green_13_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.VAPIANO{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_12.png);
}
.VAPIANO_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.VAPIANO_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.VAPIANO_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Папа_Джон{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_13.png);
}
.Папа_Джон_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Папа_Джон_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Папа_Джон_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}


.Магазини{
	font-style: normal;
	font-weight: bold;
	padding-top: 33px;
	padding-bottom: 33px;
	font-size: 36px;
	line-height: 44px;
	display: flex;
	max-width: 1216px;
	margin: 0 auto;
}

.Фора{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_14.png);
}
.Фора_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Фора_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Фора_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}

.АТБ{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_15.png);
}
.АТБ_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.АТБ_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.АТБ_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}

.Silpo{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_16.png);
}
.Silpo_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Silpo_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Silpo_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}

.Eva{
	width: 386px;
	height: 230px;
	position: relative;
	border-radius: 10px;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
	background-image: url(..//img/pic_17.png);
}
.Eva_info{
	width: 386px;
	height: 92px;
	position: absolute;
	background-color: #fff;
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
	border-radius: 0px 0px 10px 10px;
	bottom: 0;
	font-family: sans-serif;
}
.Eva_info>p{
  font-style: normal;
  font-weight: 600;
  font-size: 24px;
  line-height: 29px;
	margin: 0 auto;
	padding-left: 20px;
	padding-top: 10px;
}
.Eva_info_time_delivery{
	width: 215px;
	height: 30px;
	display: flex;
	margin-left: 20px;
	margin-top: 14px;
}
footer{	
	margin-top: 10%;
}
.footer{
	max-width: 1920px;
	background: linear-gradient(91.41deg, #323232 25.4%, #000000 75.33%);
	margin: auto; 
}
.footer_info{
	max-width: 1216px;
	min-width: 600px;
	display: flex;
	justify-content: space-between;
  align-items: center;
	margin: 0 auto;
	padding: 20px;
	flex-wrap: wrap;
}
.general_information{
	display: flex;
	color: rgba(255, 255, 255, 1);
	font-weight: 500;
  font-size: 18px;
  line-height: 22px;
	width: 25%;
  justify-content: space-between;
}
.social_network{
	display: flex;
  width: 144px;
	height: 41px;
	justify-content: space-between;
}
.social_network>img{
	width: 40px;
	height: 40px;
}